Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
52 Views

OpenCL sdk installation failure on core 2 Quad q6660

My CPU is Intel Core2 Quad Q6600 @2.40 GHz. According to the relese notes, OpenCL SDK1.5 should work onIntel Core 2 Quad Processors. However the installation fails on my CPU saying unsupported device. Am I missing something here?
0 Kudos
1 Reply
Highlighted
Employee
52 Views

Hello,

Intel OpenCL SDK requires the processor to support SSE4.1 which is not present in Intel Core2 Quad Q6600. The release notes statement is somewhat misleading and should be corrected.

Thanks,
Yuri
0 Kudos